Subject: [Depfis] concursos de docentes auxiliares

From: Martin Ruiz de Azua <[email-masked]>
Date: Tue, 29 Jul 2014 16:21:27 -0300 (ART)

Hola a los interesados,

       Durante el segundo cuatrimestre se realizaran concursos regulares 
para
cargos de jtp ded. parcial, ayudante de primera ded. parcial, y ayudante 
de segunda que entraran
en vigencia en marzo de 2015. El cronograma de concursos comienza con
el de Jefes de Trabajos practicos area "Laboratorios Superiores".
       La inscripcion a este concurso se abrira el dia 11 de agosto y
hasta el 25 de agosto. El llamado ya se encuentra publicado en la
pagina del departamento y en la cartelera.
       A los interesados se recomienda estar atentos, los concursos
siguientes se iran abriendo en forma progresiva a lo largo del
cuatrimestre.
      Saludos cordiales,
                             Martin Ruiz de Azua